@charset "utf-8";

/* -----------------
■ body
------------------- */
body {
  min-height: 0;
}


@media screen and (max-width: 767px)
{
  body {
    min-height: 1px;
  }

}




/* -----------------
■ utility
------------------- */
.u-bold {
  font-weight: bold!important;
}

.u-bg-yellow {
  background-color: #FCFDF0;
}

.u-bg-light-blue {
  background-color: #d4e3ff;
}

.u-content {
  max-width: 990px;
  margin: 0 auto;
  padding: 0 15px;
}


@media screen and (min-width: 768px)
{
  .u-spEle {
    display: none;
  }

}


@media screen and (max-width: 767px)
{
  .u-pcEle {
    display: none;
  }

  .u-spEle {
    display: block;
  }

}




/* -----------------
■ fadein
------------------- */
.js-fadein {
	opacity: 0;
	transition: opacity 1s ease; }

.js-fadein.is-show {
	opacity: 1; }




/* -----------------
■ p-diy
------------------- */
.p-diy {
  padding: 0!important;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-feature-settings: "palt";
	-webkit-text-size-adjust: 100%;
}

.p-diy .container {
  max-width: none;
  padding: 0;
}

.p-diy a {
  transition: color .2s;
}


@media screen and (max-width: 767px)
{
  .p-diy .container {
    padding: 0;
  }

}




/* -----------------
■ component
------------------- */
.c-title {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.24em;
}

.c-title span {
  display: block;
  padding: 31px 0 28px;
}

.c-sub-title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.87;
  letter-spacing: 0.3em;
}

.c-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.87;
  letter-spacing: 0;
  line-break: strict;
  text-align: justify;
}

.c-bold {
  font-weight: bold;
}

.c-caption {
  margin-top: 6px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.64;
  letter-spacing: 0;
}

.c-color-space {
  color: #121781;
}


@media screen and (max-width: 767px)
{
  .c-title {
    font-size: 24px;
  }

  .c-title span {
    padding: 15px 0;
  }

  .c-sub-title {
    font-size: 20px;
  }

  .c-text {
    font-size: 14px;
  }

  .c-caption {
    font-size: 12px;
  }

}




/* -----------------
■ main-visual
------------------- */
.main-visual__credit {
  margin-top: 6px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.64;
  text-align: right;
}

.main-visual__text {
  margin-top: 40px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.87;
}


@media screen and (max-width: 767px)
{
  .main-visual__credit {
    font-size: 12px;
  }

  .main-visual__text {
    margin-top: 20px;
    font-size: 14px;
  }

}




/* -----------------
■ profile
------------------- */
.profile-inner {
  display: flex;
  justify-content: space-between;
  margin-inline: auto;
}

.profile__name-ja {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.1;
  letter-spacing: 0.2em;
}

.profile__name-ja span {
  font-size: 14px;
}

.profile__name-en {
  margin-top: 6px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  letter-spacing: 0.2em;
}

.profile__text {
  margin-top: 18px;
  font-size: 14px;
  line-height: 1.64;
  text-align: justify;
  letter-spacing: -0.025em;
  font-feature-settings: "palt";
}


@media screen and (max-width: 767px)
{
  .profile-inner {
    display: block;
    padding: 0 15px;
  }

  .profile__name-ja {
    font-size: 18px;
    text-align: center;
  }

  .profile__name-ja span {
    font-size: 12px;
  }

  .profile__name-en {
    margin-top: 6px;
    font-size: 12px;
    text-align: center;
  }

  .profile__text {
    margin-top: 18px;
    font-size: 14px;
    letter-spacing: 0;
  }

}




/* -----------------
■ facility
------------------- */
.facility {
  margin-inline: auto;
}

.facility-inner {
  display: flex;
  margin-inline: auto;
}

.facility__name {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.43;
}

.facility__department {
  margin-top: 5px;
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.2;
}

.facility__text {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.56;
}

.facility__text a {
  text-decoration: none;
}


@media screen and (max-width: 767px)
{
  .facility-inner {
    display: block;
  }

  .facility__name {
    font-size: 14px;
  }

  .facility__department {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 20px;
  }

  .facility__text {
    font-size: 14px;
  }

}




/* -----------------
■ interview
------------------- */
.interview {
  margin-top: 34px;
  padding-bottom: 96px;
}


/* interview__section */
.interview__section:nth-of-type(n+2) {
  margin-top: 50px;
}

.interview .c-sub-title + .c-question {
  margin-top: 30px;
}

.interview .c-img {
  margin-top: 20px;
}

.interview .c-img + .c-text {
  margin-top: 35px;
}

.interview .c-img + .c-sub-title {
  margin-top: 35px;
}

.interview .c-img + .c-img {
  margin-top: 45px;
}

.c-question:nth-of-type(n+2) {
  margin-top: 40px;
}


@media screen and (max-width: 767px)
{
  .interview {
    margin-top: 25px;
    padding-bottom: 50px;
  }


  /* interview__section */
  .interview__section:nth-of-type(n+2) {
    margin-top: 30px;
  }

  .interview .c-sub-title + .c-question {
    margin-top: 20px;
  }

  .interview .c-img {
    margin-top: 15px;
  }

  .interview .c-img + .c-text {
    margin-top: 20px;
  }

  .interview .c-img + .c-sub-title {
    margin-top: 20px;
  }

  .interview .c-img + .c-img {
    margin-top: 20px;
  }

  .c-question:nth-of-type(n+2) {
    margin-top: 20px;
  }

}




/* -----------------
■ nao
------------------- */
.nao {
  margin-top: 46px;
  padding: 30px 20px 31px;
  text-align: center;
  background: url(../../../pr/futuredesign/img/page/page26/bg_nao.jpg) no-repeat center center;
  background-size: cover;
}

.nao__title img {
  width: 584px;
}

.nao__text1 {
  margin-top: 30px;
}

.nao__text2,
.nao__text3 {
  margin-top: 23px;
}

.nao__text img {
  width: 877px;
}

.nao__text a {
  transition: opacity .4s;
}

.nao__text a:hover {
  opacity: 0.6;
}


@media screen and (max-width: 767px)
{
  .nao {
    margin-top: 25px;
    padding: 20px 0;
    background: url(../../../pr/futuredesign/img/page/page26/bg_nao.jpg) no-repeat center center;
    background-size: cover;
  }

  .nao__title img {
    width: 100%;
  }

  .nao__text1 {
    margin-top: 30px;
  }

  .nao__text2,
  .nao__text3 {
    margin-top: 23px;
  }

  .nao__text img {
    width: 877px;
  }

  .nao__text a {
    transition: opacity .4s;
  }

  .nao__text a:hover {
    opacity: 0.6;
  }

}




/* -----------------
■ pager
------------------- */
.pager {
  margin-top: 92px;
  text-align: center;
}

.pager__link a,
.pager__link span {
  display: inline-block;
  position: relative;
  color: #0064D2;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.3em;
  text-decoration: none;
}

.pager__link a {
  border-bottom: 1px solid #0064D2;
}

.pager__link a:hover {
  text-decoration: none;
}

.pager__link + .pager__link {
  margin-top: 19px;
}

.pager__link-icon {
  position: absolute;
  top: 50%;
  left: -16px;
  width: 8px;
  transform: translate(-50%, -50%);
}

.pager__dot {
  margin-top: 14px;
  font-size: 0;
}

.pager__dot span,
.pager__dot a {
  display: inline-block;
  margin: 0 5px;
  padding: 9px 7px;
  color: #000;
  font-size: 13px;
  line-height: 1.2;
  text-decoration: none;
  background-color: #C1BCB5;
}

.pager__dot + .pager__link {
  margin-top: 19px;
}


@media screen and (max-width: 767px)
{
  .pager {
    margin-top: 40px;
  }

  .pager__link a,
  .pager__link span {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0;
    text-align: left;
  }

  .pager__link-icon {
    left: -8px;
  }

  .pager__link + .pager__link,
  .pager__dot + .pager__link {
    margin-top: 10px;
  }

}


/* -----------------
■ 202601
------------------- */
/* read */
.read--page25 {
  margin-top: 22px;  
}

/* profile */
.profile--page25 {
  margin-top: 36px;
  color: #121781;
}

.profile--page25 .profile-inner {
  align-items: flex-end;
  gap: 0 44px;
  max-width: 640px;
}

.profile--page25 .profile__left {
  width: 28.75%;
}

.profile--page25 .profile__right {
  width: 64.37%;
}

/* facility- */
.facility--page25 {
  position: relative;
  max-width: 960px;
  margin-top: 38px;
  padding: 18px 0;
  color: #fff;
  background: url(../../../pr/futuredesign/img/page/page25/bg_facility@2x.png) no-repeat center center;
  background-size: cover;
  z-index: 1;
}

.facility--page25 .facility-inner {
  gap: 0 36px;
  max-width: 660px;
}

.facility--page25 .facility__right {
  padding-top: 5px;
}

.facility--page25 .facility__text a {
  color: #fff;
}

/* interview */
.interview--page25 {
  margin-top: -112px;
}

.interview--page25 .interview-inner {
  padding-top: 152px;
}


@media screen and (max-width: 767px)
{
  /* read */
  .read--page25 {
    margin-top: 20px;
    text-align: center;
  }

  .read--page25 img {
    max-width: 400px;
  }


  /* profile */
  .profile--page25 {
    margin-top: 20px;
  }

  .profile--page25 .profile-inner {
    max-width: none;
  }

  .profile--page25 .profile__left,
  .profile--page25 .profile__right {
    width: auto;
  }

  .profile--page25 .profile__left {
    text-align: center;
  }

  .profile--page25 .profile__left img {
    width: 200px;
  }

  .profile--page25 .profile__right {
    margin-top: 20px;
  }

  /* facility- */
  .facility--page25 {
    max-width: none;
    margin: 20px 15px 0;
    padding: 15px;
    background: url(../../../pr/futuredesign/img/page/page25/bg_facility_sp.jpg) no-repeat center center;
    background-size: cover;
  }

  .facility--page25 .facility-inner {
    max-width: none;
  }

  .facility--page25 .facility__right {
    padding-top: 10px;
  }


  /* interview */
  .interview--page25 {
    margin-top: -100px;
  }

  .interview--page25 .interview__section {
    padding-top: 30px;
  }

  .interview--page25 .interview-inner {
    padding-top: 100px;
  }
}


/* read */
.read--page26 {
  padding-top: 45px;
  padding-bottom: 10px;
}

/* interview */
.interview--page26 .interview-inner {
  padding-top: 50px;
}


@media screen and (max-width: 767px)
{
  /* read */
  .read--page26 {
    padding-top: 25px;
    padding-bottom: 0;
  }

  /* interview */
  .interview--page26 .interview-inner {
    padding-top: 25px;
  }

  /* nao */
  .interview--page26 .nao {
    padding: 20px 15px;
  }

  .interview--page26 .nao__title img {
    width: 241px;
  }

  .interview--page26 .nao__text img {
    width: 100%;
  }


}


/* -----------------
■ 2026
------------------- */



@media screen and (max-width: 767px)
{

}






